My mistake, it does' work on upstream kernel 4.15, although the ethernet
adapter does break.

** Tags removed: kernel-bug-exists-upstream
** Tags added: kernel-fixed-upstream

You received this bug notification because you are a member of Kernel
Packages, which is subscribed to linux in Ubuntu.

   Add support for Realtek card reader RTL8411B [10EC:5287]

Status in linux package in Ubuntu:

Bug description:
  The latest kernel upgrade seems to break the driver.

  Ubuntu 4.4.0-112.135-generic 4.4.98
  05:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. Device 
[10ec:5287] (rev 01)

  Description:  Ubuntu 16.04.3 LTS
  Release:      16.04

To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to